/*  biofdnc root - by work6 */
/* ========================= root(S) ==========================*/

:root {
    /* color */
    --green: #8FC93A;
    --blue: #009EFF;
    --black: #222;
    --white: #fff;
    /* fonts */
    --f-Noto: 'Noto Sans KR', sans-serif, Malgun Gothic,"맑은 고딕",AppleGothic,Dotum,"돋움",sans-serif;
    --f-Poppins: 'Poppins', sans-serif, 'Noto Sans KR', sans-serif, Malgun Gothic,"맑은 고딕",AppleGothic,Dotum,"돋움",sans-serif;
    /* layout */
    letter-spacing: -0.0125em;
    --headerH: 90px;
    --sectionWrap: 1400px;
    --section-padding: 60px;
    --section-padding2: 160px;
    --section-padding3: 100px;
    --gradient: linear-gradient(var(--blue) 0%, var(--green) 100%);
    --fz-80: 80px;
    --fz-72: 72px;
    --fz-64: 64px;
    --fz-48: 48px;
    --fz-40: 40px;
    --fz-36: 36px;
    --fz-32: 32px;
    --fz-28: 28px;
    --fz-24: 24px;
    --fz-22: 22px;
    --fz-20: 20px;
    --fz-18: 18px;
    --fz-16: 16px;
    --fz-14: 14px;
}


@media only screen and (max-width: 1440px){
    :root{
        --section-padding: 45px;
        --section-padding2: 140px;
        --section-padding3: 85px;
        --sectionWrap: 1200px;
        --fz-72: 62px;
        --fz-48: 42px;
        --fz-40: 36px;
        --fz-36: 32px;
        --fz-32: 28px;
        --fz-28: 26px;
        --fz-20: 16px;
        --fz-16: 14px;
        --fz-14: 12px;
    }
}
@media only screen and (max-width: 1260px){
    :root{
        --sectionWrap: 1024px;
        --fz-64: 44px;
        --fz-40: 30px; 
        --fz-24: 22px;
        --fz-18: 16px;
    }
}
@media only screen and (max-width: 1064px){
    :root{
        --section-padding: 35px;
        --section-padding2: 100px;
        --section-padding3: 70px;
        --grid-padding: 20px;
        --fz-64: 38px;
        --fz-36: 28px;
        --fz-32: 24px;
        --fz-28: 22px;
        --fz-24: 20px;
        --fz-22: 20px;
    }
}
/* @media only screen and (max-width: 828px) and (min-width: 721px){
    :root{
        --fz-64: 40px;
        --fz-18: 14px;

        --fz-72: 52px;
        --fz-48: 38px;
        --fz-40: 32px;
        --fz-32: 28px;
        --fz-28: 24px;
        --fz-20: 16px;
        --fz-16: 12px;
        --fz-14: 10px;
    }
} */
@media only screen and (max-width: 720px){
    :root{
        --fz-72: 62px;
        --fz-64: 38px;
        --fz-48: 32px;
        /*--*/
        /* section-title */
        --fz-40: 26px; 
        /*--*/
        --fz-32: 28px;
        --fz-28: 22px;
        --fz-24: 20px;
        --fz-20: 16px;
        /* --fz-18: 14px;s */
        /* --fz-16: 14px; */
        --fz-14: 12px;
    }
}
@media only screen and (max-width: 600px){
    :root{
        --headerH: 65px;
        /* --grid-padding: 15px; */
        --fz-72: 62px;
        --fz-64: 38px;
        --fz-48: 32px;
        /* section-title */
        --fz-40: 26px; 
        /* --fz-18: 14px; */
        --fz-16: 13px;
        --fz-14: 11px;
    }
}
/* ========================= root(E) ==========================*/
